function loadJSX(fileName){
var cs = new CSInterface(); 
var extensionRoot = cs.getSystemPath(SystemPath.EXTENSION) + "/jsx/";
cs.evalScript('$.evalFile("' + extensionRoot + fileName + '")');
}

var i=0;

var k01 = function ()
{
   loadJSX("1.jsxbin");
}

var k02 = function ()
{
   loadJSX("2.jsxbin");
} 

var k03 = function ()
{
   loadJSX("3.jsxbin");
} 

var k04 = function ()
{
   loadJSX("4.jsxbin");
} 

var k05 = function ()
{
   loadJSX("5.jsxbin");
} 

var k06 = function ()
{
   loadJSX("6.jsxbin");
} 

var k07 = function ()
{
   loadJSX("7.jsxbin");
} 

var k08 = function ()
{
   loadJSX("8.jsxbin");
} 

var k09 = function ()
{
   loadJSX("9.jsxbin");
} 

var web = function ()
{
    var cs = new CSInterface();
    cs.evalScript("openurl()");
}


var t01 = function ()
{
     if(i==0){
                 var cs = new CSInterface();
                 cs.evalScript("tool01_1()");
                 i=1;
            }else  {
                 var cs = new CSInterface();
                 cs.evalScript("tool01_2()");
                 i=0;
            }
}

var t02 = function ()
{
    if(i==0){
                 var cs = new CSInterface();
                 cs.evalScript("tool02_1()");
                 i=1;
            }else  {
                 var cs = new CSInterface();
                 cs.evalScript("tool02_2()");
                 i=0;
            }
}

var t03 = function ()
{
    if(i==0){
                 var cs = new CSInterface();
                 cs.evalScript("tool03_1()");
                 i=1;
            }else  {
                 var cs = new CSInterface();
                 cs.evalScript("tool03_2()");
                 i=0;
            }
}

var t04 = function ()
{
    if(i==0){
                 var cs = new CSInterface();
                 cs.evalScript("tool04_1()");
                 i=1;
            }else  {
                 var cs = new CSInterface();
                 cs.evalScript("tool04_2()");
                 i=0;
            }
}

var t05 = function ()
{
    if(i==0){
                 var cs = new CSInterface();
                 cs.evalScript("tool05_1()");
                 i=1;
            }else  {
                 var cs = new CSInterface();
                 cs.evalScript("tool05_2()");
                 i=0;
            }
}

var t06 = function ()
{
    if(i==0){
                 var cs = new CSInterface();
                 cs.evalScript("tool06_1()");
                 i=1;
            }else  {
                 var cs = new CSInterface();
                 cs.evalScript("tool06_2()");
                 i=0;
            }
}

var t07 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("tool07()");
}

var t08 = function ()
{
    var cs = new CSInterface();
    cs.evalScript("tool08()");
}
